[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Request for misalignement tests



i've forgotten to give the version# of LVM i used in the previous msg :
 LVM 0.9.1 Beta 7

System informations :

-Kernelversion: 2.2.19
-Patches: ipvs-1.0.8-2.2.19.patch, linux-2.2.19-reiserfs-3.5.32-patch


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]